<GameData>
	<Language_DE_DE>
		<Row Tag="TXT_KEY_HANDICAP_DUKE">
			<Text>Herzog</Text>
		</Row>
		<Row Tag="TXT_KEY_HANDICAP_DUKE_HELP">
			<Text>Angemessen. Der KI Spieler erhaelt kleine Vorteile um das Spiel zu verbessern.</Text>
		</Row>
	</Language_DE_DE>
</GameData>
